# called items with site.data.projects

# ExPaNDS data retrieved from https://cordis.europa.eu/project/id/857641?format=xml
- acronym: ExPaNDS 
  grantDoi: 10.3030/857641
  startDate: 2019-09-01
  endDate: 2023-02-28
  teaser: "The ambition of EOSC Photon and Neutron Data Services (ExPaNDS) is to enrich the EOSC with data management services and to coordinate activities to enable national Photon and Neutron (PaN) RIs to make the majority of their data ‘open’ following FAIR principles and to..."

# PaNOSC data retrieved from https://cordis.europa.eu/project/id/823852?format=xml
- acronym: PaNOSC
  grantDoi: 10.3030/823852
  startDate: 2018-12-01
  endDate: 2022-11-30
  teaser: "PaNOSC will build on top of the existing local meta-data catalogues and data repositories to provide federated services for making data easily Findable, Accessible, Interoperable, and Re-usable (FAIR). Extracting the scientific value of the experimental data produced in our..."

- acronym: NEPHEW
  grantDoi: 

- acronym: OSCARS
  grantDoi: 
  startDate: 2024-01-01

- acronym: EOSC-Beyond
  grantDoi: 
  startDate: 2024-04-01

# EOSC-Future data retrieved from https://cordis.europa.eu/project/id/101017536?format=xml
- acronym: EOSC-Future
  grantDoi: 10.3030/101017536
  startDate: 2021-04-01
  endDate: 2024-03-31 
  teaser: "EOSC Future responds to INFRAEOSC-03-2020 call in order to integrate, consolidate, and connect e-infrastructures, research communities, and initiatives in Open Science to further develop the EOSC Portal, EOSC-Core and EOSC-Exchange of the European Open Science Cloud (EOSC)..."

- acronym: LEAPS-INNOV
  grantDoi: 10.3030/101004728
  startDate: 2021-04-01
  endDate: 2025-03-31
  teaser: "LEAPS-INNOV is a pilot project aimed at kick-starting
      implementation of the LEAPS Technology roadmap and fostering
      partnerships between European light sources and industry. <p>
      Workpackage 7, DATA, is focused on data reduction and
      compression, and aims to both develop new methods for data
      reduction and improve sharing of methods between our institutes
      and with industry. Information about the workpackage, including
      events and seminars, is available from <a
      href=\"https://gitlab.com/leaps-innov-wp7/\">the WP7
      gitlab group</a>."

- acronym: DAPHNE4NFDI
  startDate: 2021-12-01
  endDate: 2026-11-30
  teaser: "DAPHNE stands for DAta from PHoton and Neutron Experiments 
      and is a project funded by the German Research Foundation (DFG) 
      for a National Research Data Infrastructure (NFDI). Its goals 
      are to:
      <ul><li> Improve metadata capture through consistent workflows 
      supported by user-driven online logbooks that are linked to 
      the data collection</li>
      <li>Establish a community repository of processed data, new 
      reference databases and analysis code for published results</li>
      <li>Develop, curate and deploy user-developed analysis software 
      on facility computing infrastructure so that ordinary users can 
      benefit from and repeat the analysis performed by leading power 
      user groups through common data analysis portals.</li></ul>"

- acronym: ROCK-IT
  startDate: 2023-01-01
  teaser: "ROCK-IT (remote, operando controlled, knowledge-driven, 
      IT-based), aims to build a demonstrator beamline with a focus 
      on automation of complex operando studies in catalysis research. 
      It provides solutions to improve the efficiency of catalysis 
      research, tailor-made, yet composed of generic building blocks 
      portable enough to be applicable to a wide range of 
      measurements."